{
    "calendar": {
        "all_calendars": "Tous les calendriers",
        "exhibition_starts": "L\u2019exposition d\u00e9bute",
        "exhibition_ends": "L\u2019exposition s'ach\u00e8ve",
        "loan_starts": "Les pr\u00eats d\u00e9butent",
        "loan_ends": "Les pr\u00eats s'ach\u00e8vent"
    }
}